#!/bin/bash
echo -e 
echo -e "Welcome to WebLabel SystemHunt installer."
echo -e 
read -p  " -> Press ENTER to continue (or close this window to exit)."
./stop.sh
./WebLabel_SystemHunt --action="install" > /dev/null
echo -e 
echo -e "Installation completed!"
echo -e 
echo -e "WebLabel SystemHunt will now open in your web browser."
echo -e 
echo -e "Opening web interface..."
sleep 4 
echo -e 
nohup ./first_start.sh > /dev/null 2>&1 &
sleep 6 
read -p  " -> This script has ended. Press Enter to exit."
echo -e 
echo -e "Thank you. Enjoy!"
sleep 2 
exit